/* Geral */
html {
    background: none;
}

#site-name {
    display: none;
}

/* Menu Principal */
.tarja_menu {
    background-color: #000000;
    height: 38px;
    margin-right: 25%;
    margin-top: -1px;
    position: fixed;
    right: -25%;
    width: 100%;
    z-index: 499;
}

.icone-menu {
   vertical-align: baseline;
   width: 13px;
}

#block-superfish-1{
    background-color: #000000;
    font-size: 13px;
    height: 33px;
    margin-top: 0px;
    position: fixed;
    z-index: 500;
}

#superfish-1 .nolink,
#superfish-1 ul,
#superfish-1 li,
#superfish-1 a:link, 
#superfish-1 a:visited,
#superfish-1 a:hover, 
#superfish-1 a:active  {
   color: #ffffff !important; 
   background-color: #000000;
   left: 0px;
   text-decoration: none;
   border: none;
}

/* Esconde Item Instituto */
#block-superfish-1 #menu-39175-1 {
    display: none;    
}

/* Menu Secundario */
#block-superfish-2 {
    background-color: transparent;
    float: right;
    font-size: 11px;
    margin: -100px 100px 0;
    padding: 0;
    width: 195px;
}

#block-superfish-2 ul {
    background-color: transparent;
}

#superfish-2 .nolink, 
#superfish-2 ul, 
#superfish-2 li, 
#superfish-2 a:link, 
#superfish-2 a:visited, 
#superfish-2 a:hover, 
#superfish-2 a:active {
    background-color: transparent;
    color: #000000 !important;
    font-size: 14px;
    height: 25px;
    left: 0;
    text-decoration: none;
    border: none;
}

#superfish-2 li {
    width: 90px;
}

/* Buscar */
#block-search-form {
    position: fixed;
    z-index: 500;
    margin: 1px 0 0 1230px !important;
}

/* Cabeçalho */
.cab_logo {
    float: left;
    height: 70px;
    margin-top: -10px;
    width: 85px;
}

.cab_banner {
    float: left;
    margin: 20px -8px 5px -85px;
    width: 1230px;
}

.cab_logo_esq {
    margin: 40px 0 0 1000px;
    position: absolute;
    width: 75px;
}

#block-views-cabsite-block {
    margin-top: 25px;
}

#navbar {
    background-color: #FFF;
    border: none;
}

@media screen and (min-width: 1186px) and (max-width: 1370px) {
    .cab_banner {
        width: 1110px;    
    }
}

/* Tarja Galeria */
.tarja_galeria {
    display: none;
}

/* Rodapé */
.region.region-footer {
    color: #FFFFFF;
}

.rodape_mapa {
    margin-top: 5px;
}

.img-facebook-rodape img { 
    margin: 5px 5px 0 0;
}

.rodape { 
    padding: 10px;
    margin-top: 0;
}

#footer .rodape a {color: #000;}

.tarja_rodape {
    background-color: #000000;
    height: 141px;
    margin-right: 25%;
    margin-top: -120px;
    position: absolute;
    right: -25%;
    width: 100%;
    z-index: -1;
}

.rodape-setores p {
    margin: 0;
}

#footer {
    margin-top:10px;
}

.footer {
    margin-top: 0;
    /* padding: 5px; */
    border-top: none;
    width: 100%;
    /* max-width: 1470px; */
}

.footer.container {
    padding: 0;    
}

#block-block-1 {
    position: unset;
    max-width: 1470px;
    margin: 0 auto;
}

.rodape_contato {
    margin: 6px 0 0 0;
}

/* Acesso Rapido */
#block-views-view-acesso-rapido-block {
    display: none;
}

/* Ajustes */
.navbar.container, .navbar.container-fluid {
    margin-top: 0 !important;    
}

.nav {
    margin: unset !important;
}

.messages.status {
    margin: 10px 0;    
}

/* Cabeçalho IFCH */
#navbar {
    width: 100%;
    max-width: 1470px;
}

.cab_logo_esq {
    right: 0;
}

/* Conteudo */
.main-container {
    width: 100%;   
    background-color: #FFF;
}

.main-container .row {
    max-width: 1470px;
    margin: 0 auto;
}

.breadcrumb {
    display: none;    
}

#block-system-main {
    padding: 10px 0;    
}

#breadcrumb {
    display: none;    
}

.page-header {
    text-align: center;
    margin-top: 20px;
}

/* User */
.page-user .ifch-header {
    height: 5px !important;
    background-color: #993333;
    background-image: url("/pf-ifch/public-files/dir-adm-op/background-05.png");        
}

/* Logo/Title */
.ifch-header-title {
    width: 100%;
    text-align: center;
}

.ifch-header-title-content a.block-title {
    font-size: 22px;
    font-weight: 600;
    color: #993333;
    background-image: url("/pf-ifch/public-files/dir-adm-op/background-05.png");
    display: inline-block;
    padding: 10px 50px;
    border-radius: 0 0 50px 50px;
    text-decoration: none;
    border: 3px solid #993333;
    border-top: none;
}

.ifch-header-title-content a.block-title:hover {
    background-color: #993333;
    color: #fff;
}

@media screen and (max-width: 767px) {
    /* Menu IFCH */
    #navbar {
        display: block !important;       
    }
    
    .navbar {
        margin-bottom: 0;    
    }
    
    .navbar-toggle {
        float: left;
        margin-right: 0;
        margin-left: 15px;
    }
    
    .cab_logo_esq,
    .cab_banner,
    #block-block-2,
    #block-views-cabsite-block,
    #block-superfish-1 .sf-accordion-toggle a,
    #block-superfish-2 .sf-accordion-toggle a,
    ul#superfish-1,
    ul#superfish-2,
    #block-superfish-1 li.sf-clone-parent .nolink,
    #block-superfish-2 li.sf-clone-parent .nolink,
    #block-superfish-1 .sf-accordion-toggle a span,
    #block-superfish-2 .sf-accordion-toggle a span {
        display: none;    
    }
    
    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
    
    #block-superfish-1,
    #block-superfish-2 {
        position: relative;    
        height: auto;
        /* min-height: 50px; */
        width: 100%;
        margin: 0;
    }
    
    #block-superfish-1 .sf-accordion-toggle.sf-style-none,
    #block-superfish-2 .sf-accordion-toggle.sf-style-none {
        height: 42px;
    }

    #superfish-1-accordion,
    #superfish-2-accordion {
        height: auto;
        border-radius: 0 0 5px 5px;
        margin-top: 5px;
    }
    
    #block-superfish-1 li,
    #block-superfish-2 li {
        width: 100%;
        text-align: left;
    }
    
    /*
    #block-superfish-1 li.sf-clone-parent,
    #block-superfish-2 li.sf-clone-parent {
        display: none;    
    }
    */
    
    #block-superfish-1 div.sf-accordion-toggle.sf-style-coffee a,
    #block-superfish-2 div.sf-accordion-toggle.sf-style-coffee a {
        padding: 2em;    
    }
    
    #block-superfish-1 div.sf-accordion-toggle.sf-style-coffee a.sf-expanded, 
    #block-superfish-1 .sf-menu.sf-style-coffee.sf-accordion li.sf-expanded,
    #block-superfish-1 div.sf-accordion-toggle.sf-style-coffee a,
    #block-superfish-1 .sf-menu.sf-style-coffee a, 
    #block-superfish-1 .sf-menu.sf-style-coffee span.nolink,
    #block-superfish-2 div.sf-accordion-toggle.sf-style-coffee a.sf-expanded, 
    #block-superfish-2 .sf-menu.sf-style-coffee.sf-accordion li.sf-expanded,
    #block-superfish-2 div.sf-accordion-toggle.sf-style-coffee a,
    #block-superfish-2 .sf-menu.sf-style-coffee a, 
    #block-superfish-2 .sf-menu.sf-style-coffee span.nolink,
    #block-superfish-2 .sf-menu.sf-style-coffee li, 
    #block-superfish-2 .sf-menu.sf-style-coffee.sf-navbar {
        background-color: #FFF;
        color: #000;
        border-color: #FFF;
    }
    
    #block-superfish-1 {
        background-color: #FFF;    
    }
    
    #superfish-1-accordion,
    #superfish-2-accordion {
        margin: 0;    
    }
    
    #block-superfish-2 {
        font-size: 13px;
    }
    
    .navbar-header {
        background-image: url(/pf-ifch/public-files/cab_site/logo_escr_fundo_trans_500.png);
        background-size: 205px;
        background-repeat: no-repeat;
        background-position: 50%;
    }
    
    #block-superfish-1 ul.sf-menu.sf-accordion.sf-hidden,
    #block-superfish-1 ul.sf-menu.sf-accordion li.sf-hidden > ul,
    #block-superfish-2 ul.sf-menu.sf-accordion.sf-hidden,
    #block-superfish-2 ul.sf-menu.sf-accordion li.sf-hidden > ul {
        left: auto !important;
        position: relative;
        top: auto !important;
        display: block;
    }
}

/* Menus na Região IFCH Header */
.menu-ifch-header {
    min-height: 50px;  
}

.menu-ifch-header {
    max-width: 1470px;
    margin: 0 auto;
}

.menu-ifch-header li {
    margin-right: 1% !important;
    margin-left: 1% !important;
    text-align: center;
    padding: 15px 0;
    width: 14.6%;
}

.menu-ifch-header li ul li {
    width: 100% !important;
    padding: 15px 5px;
    text-align: left;
}

.menu-ifch-header li ul {
    background-color: #993333;
    background-image: url("/pf-ifch/public-files/dir-adm-op/background-05.png");  
    padding-top: 15px;
    /* width: 100% !important; */
    margin-left: -1px;
    margin-top: 15px;
    display: table;
}

.menu-ifch-header li ul li ul {
    margin-left: -2px !important;   
}

.menu-ifch-header li ul:after {
    clear: both;    
}

.menu-ifch-header .sf-with-ul {
    padding-right: 2em;    
}

.menu-ifch-header .sf-sub-indicator {
    margin-top: -10px;    
}

.menu-ifch-header li a,
.menu-ifch-header li span {
    color: #FFF;
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
}

.menu-ifch-header li a:hover {
    font-weight: bold;
}

@media screen and (min-width: 901px) and (max-width: 1185px) {
    .menu-ifch-header li a {
        font-size: 18px;
    }    
}

@media screen and (min-width: 768px) and (max-width: 900px) {
    /* Menu Principal*/
    #block-superfish-1 li {
        font-size: 12px;    
    }
    
    .menu-ifch-header li {
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 25%;
        height: 50px;
    }
    
    .menu-ifch-header li a {
        font-size: 18px;
    }    
}

@media screen and (max-width: 767px) {
    .menu-ifch-header .sf-accordion-toggle.sf-style-none {
        height: 42px;
    }

    .menu-ifch-header ul.sf-accordion {
        height: auto;
        border-radius: 0 0 5px 5px;
        margin-top: 5px;
    }
    
    .menu-ifch-header li {
        width: 100%;
        text-align: left;
        padding: 15px;
    }
    
    .menu-ifch-header li.sf-clone-parent {
        display: none;    
    }
    
    .menu-ifch-header .sf-accordion-toggle a {
        display: block;
        width: 100%;
        height: 100%;
        background-image: url("/pf-ifch/public-files/informatica/icon_menu.png");
        background-size: 35px 35px;
        background-repeat: no-repeat;
        background-position: right 5px center;
    }
    
    .menu-ifch-header .sf-accordion-toggle a span {
        display: none;    
    }    
}

/* Menu Idiomas */
#block-ifch-languages-ifch-languages-block {
    height: 50px;
    float: left;
    width: 10%;
}

.ifch-menu-languages {
    text-align: center;
    margin-right: 10% !important;
    margin-left: 10% !important;
    padding: 10px 0;
}

.ifch-menu-languages span {
    color: #FFF;
    font-weight: bold;
    font-size: 20px;
    display: block;
    width: 100%;
}

.ifch-menu-languages .active-language span:after {
    border-top-color: #FFF;    
}

.ifch-menu-languages ul {
    padding: 0;    
    margin: 0;
}

.ifch-menu-languages ul.languages {
    margin-top: 10px;
    position: absolute;
    right: 0;
    z-index: 999;
}

.ifch-menu-languages .languages li a {
    color: #FFF;
    font-weight: bold;
    font-size: 20px;    
    text-decoration: none;
}

.ifch-menu-languages .languages li {
    padding: 15px;
    background-color: #993333;
    background-image: url("/pf-ifch/public-files/dir-adm-op/background-05.png");  
}

/*
@media screen and (min-width: 1801px) {
    .ifch-menu-languages {
        right: 12%;    
    }
}

@media screen and (min-width: 1701px) and (max-width: 1800px) {
    .ifch-menu-languages {
        right: 8%;    
    }
}

@media screen and (min-width: 1581px) and (max-width: 1700px) {
    .ifch-menu-languages {
        right: 6%;    
    }
}

@media screen and (min-width: 1471px) and (max-width: 1580px) {
    .ifch-menu-languages {
        right: 3%;    
    }
}

@media screen and (min-width: 901px) and (max-width: 1303px) {
    .ifch-menu-languages {
        margin-top: -55px;   
    }
}

@media screen and (min-width: 768px) and (max-width: 900px) {
    .ifch-menu-languages {
        right: 5%;  
    }
}

@media screen and (max-width: 767px) {
    .ifch-menu-languages {
        right: unset;
        left: 0;
    }    
}
*/

/* Ajuste Menu */
.cab_logo {
    display: none;
}

.cab_banner {
    width: 90%;
    margin: 20px -8px 5px 0;
}

.cab_logo_esq {
    width: 10%;
    float: right;
    max-width: 75px;
    position: relative;
    margin: 3% 0 0 0;
}

@media screen and (min-width: 1145px) and (max-width: 1240px) {
    #superfish-1 li {
        font-size: 12px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1144px) {
    #superfish-1 li {
        font-size: 12px;
    }
    
    .tarja_menu {
        height: 63px;   
    }
    
    #block-views-cabsite-block {
        margin-top: 60px;
    }
    
    .cab_banner {
        width: 75% !important;
        height: 75px !important;
    }
    
    .cab_logo_esq {
        margin: 2% 0 0 0;
    }
}

@media screen and (max-width: 480px) {
	.tarja_rodape {
		height: 240px;
		margin-top: -220px;
	}
}